:root {
	color-scheme: light dark;
	
	--whitesmoke:	light-dark(rgba(0, 0, 0, 0.050), rgba(255, 255, 255, 0.050));
	--gainsboro:	light-dark(rgba(0, 0, 0, 0.100), rgba(255, 255, 255, 0.100));
	--light-gray:	light-dark(rgba(0, 0, 0, 0.175), rgba(255, 255, 255, 0.175));
	--silver:		light-dark(rgba(0, 0, 0, 0.225), rgba(255, 255, 255, 0.225));
	--dark-silver:	light-dark(rgba(0, 0, 0, 0.300), rgba(255, 255, 255, 0.300));
	--gray:			light-dark(rgba(0, 0, 0, 0.450), rgba(255, 255, 255, 0.450));
	
	--red:		light-dark(rgb(255, 59, 48), rgb(255, 69, 58));
	--orange:	light-dark(rgb(255, 149, 0), rgb(255, 159, 10));
	--yellow:	light-dark(rgb(255, 204, 0), rgb(255, 214, 10));
	--green:	light-dark(rgb(40, 205, 65), rgb(40, 215, 75));
	--mint:		light-dark(rgb(0, 199, 190), rgb(102, 212, 207));
	--teal:		light-dark(rgb(89, 173, 196), rgb(106, 196, 220));
	--cyan:		light-dark(rgb(85, 190, 240), rgb(90, 200, 245));
	--blue:		light-dark(rgb(0, 122, 255), rgb(10, 132, 255));
	--indigo:	light-dark(rgb(88, 86, 214), rgb(94, 92, 230));
	--purple:	light-dark(rgb(175, 82, 222), rgb(191, 90, 242));
	--pink:		light-dark(rgb(255, 45, 85), rgb(255, 55, 95));
	--brown:	light-dark(rgb(162, 132, 94), rgb(172, 142, 104));
	
	--max-page-width: 1152px;
}

html {
	height: 100%;
}

body, input, textarea, button, select {
	font-family: var(--main-font);
	font-size: var(--main-size);
	font-variant-numeric: tabular-nums;
}

textarea {
	resize: none;
}

body {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.monospaced {
	font-family: var(--monospaced-font);
}

.ellipsis {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.nowrap {
	white-space: nowrap;
}

.break-all {
	word-break: break-all;
}

.break-word {
	word-break: break-word;
}

input, select {
	appearance: none;
	vertical-align: bottom;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

select, input, textarea,
div[contenteditable="true"]:not(.no-highlight) {
	padding: 0.25rem 0.5rem;
	border-radius: 0.25rem;
	/* border: 1px solid var(--whitesmoke); */
	box-shadow: 0 0 0 1px var(--whitesmoke);
	transition: box-shadow 150ms, background-color 150ms;
	width: 100%;
}

select, input, textarea {
	height: 1.75rem;
	line-height: 1.25rem;
}

select:hover, input:focus, textarea:focus,
div[contenteditable="true"]:not(.no-highlight):focus {
	/* border-color: var(--gainsboro); */
	box-shadow: 0 0 0 1px var(--gainsboro);
	background-color: var(--whitesmoke);
}

div[contenteditable="true"].no-highlight {
	width: 100%;
}

div[contenteditable="true"].no-highlight.bordered {
	padding: 0.25rem 0.5rem;
	border-radius: 0.25rem;
	/* border: 1px solid var(--whitesmoke); */
	box-shadow: 0 0 0 1px var(--whitesmoke);
	transition: box-shadow 150ms;
}

div[contenteditable="true"].no-highlight.bordered:focus {
	/* border-color: var(--gainsboro); */
	box-shadow: 0 0 0 1px var(--gainsboro);
}

*[contenteditable="true"] {
	display: inline-block;
	cursor: text;
}

.radio-group,
.checkbox-group {
	display: flex;
	flex-direction: column;
	gap: 0.25em;
	align-items: start;
}

input[type='checkbox'],
input[type='radio'],
input[type='file'] {
	display: none;
}

input[type='checkbox'] + label,
input[type='radio'] + label {
	display: flex;
	align-items: baseline;
	gap: 0.5rem;
	cursor: pointer;
}

input[type='checkbox'] + label::before,
input[type='radio'] + label::before {
	content: '\f0c8';
	font-family: 'Icons';
	font-weight: 100;
	transition: color 250ms;
	color: var(--gray);
	flex-shrink: 0;
	width: 1rem;
}

input[type='checkbox'] + label.empty-label::before,
input[type='radio'] + label.empty-label::before {
	width: auto;
}

input[type='checkbox']:checked + label::before,
input[type='radio']:checked + label::before {
	content: '\f14a';
	font-weight: 900;
	color: var(--main-color);
}

input[type='radio'] + label::before {
	content: '\f111';
}

input[type='radio']:checked + label::before {
	content: '\f192';
}

input[type='checkbox']:disabled + label,
input[type='radio']:disabled + label {
	cursor: default;
}

input[type='checkbox']:disabled + label::before,
input[type='radio']:disabled + label::before {
	color: var(--gainsboro);
}

input[type='checkbox']:checked:disabled + label::before,
input[type='radio']:checked:disabled + label::before {
	color: var(--dark-silver);
}

a {
	cursor: pointer;
}

a:not(.hoverable),
.hoverable:not(.no-color):hover {
	color: var(--main-color);
}

.hoverable {
	transition: color 150ms;
}

.hoverable.red-on-hover:hover { color: var(--red); }
.hoverable.orange-on-hover:hover { color: var(--orange); }
.hoverable.yellow-on-hover:hover { color: var(--yellow); }
.hoverable.green-on-hover:hover { color: var(--green); }
.hoverable.mint-on-hover:hover { color: var(--mint); }
.hoverable.teal-on-hover:hover { color: var(--teal); }
.hoverable.cyan-on-hover:hover { color: var(--cyan); }
.hoverable.blue-on-hover:hover { color: var(--blue); }
.hoverable.indigo-on-hover:hover { color: var(--indigo); }
.hoverable.purple-on-hover:hover { color: var(--purple); }
.hoverable.pink-on-hover:hover { color: var(--pink); }
.hoverable.brown-on-hover:hover { color: var(--brown); }

em {
	flex-grow: 1;
}

.padded {
	padding: 1rem;
}

.whitesmoke { color: var(--whitesmoke); }
.gainsboro { color: var(--gainsboro); }
.light-gray { color: var(--light-gray); }
.silver { color: var(--silver); }
.dark-silver { color: var(--dark-silver); }
.gray { color: var(--gray); }

.main-color { color: var(--main-color); }
.translucent { opacity: 0.5; }

.red { color: var(--red); }
.orange { color: var(--orange); }
.yellow { color: var(--yellow); }
.green { color: var(--green); }
.mint { color: var(--mint); }
.teal { color: var(--teal); }
.cyan { color: var(--cyan); }
.blue { color: var(--blue); }
.indigo { color: var(--indigo); }
.purple { color: var(--purple); }
.pink { color: var(--pink); }
.brown { color: var(--brown); }

.extra-small { font-size: 0.75rem; }
.small { font-size: 0.85rem; }
.large { font-size: 1.15rem; }

.thin { font-weight: 100; }
.extra-light { font-weight: 200; }
.light { font-weight: 300; }
.regular { font-weight: 400; }
.medium { font-weight: 500; }
.semibold { font-weight: 600; }
.bold { font-weight: 700; }
.extra-bold { font-weight: 800; }
.black { font-weight: 900; }
.italic { font-style: italic; }

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.justify { text-align: justify; }

.flex { display: flex; flex-direction: column; }
.flex-row { flex-direction: row; flex-wrap: wrap; }
.flex-nowrap { flex-wrap: nowrap; }
.grow { flex-grow: 1; }
.flex:not(.show-empty):empty, .hide-empty:empty { display: none; }
.flex-start { align-items: start; }
.flex-center { align-items: center; }
.flex-end { align-items: end; }
.flex-stretch { align-items: stretch; }
.flex-justify-start { justify-content: start; }
.flex-justify-center { justify-content: center; }
.flex-justify-end { justify-content: end; }
.flex-justify-stretch { justify-content: stretch; }

.flex-0 { gap: 0; }
.flex-0-15 { gap: 0.15rem; }
.flex-0-25 { gap: 0.25rem; }
.flex-0-5 { gap: 0.5rem; }
.flex-0-75 { gap: 0.75rem; }
.flex-1 { gap: 1rem; }
.flex-1-5 { gap: 1.5rem; }
.flex-2 { gap: 2rem; }
.flex-3 { gap: 3rem; }
.flex-4 { gap: 4rem; }

button {
	padding: 0.25rem 0.65rem;
	line-height: 1.25rem;
	font-size: 0.85rem;
	border-radius: 0.25rem;
	font-weight: 600;
	position: relative;
	cursor: pointer;
	white-space: nowrap;
}

button:not(.bordered) {
	background-color: var(--main-color);
	color: white;
}

button.bordered {
	background-color: unset;
	color: var(--main-color);
	box-shadow: 0 0 0 1px var(--main-color);
}

button:not(.bordered):hover:enabled::after {
	content: '';
	background-color: rgba(0, 0, 0, 0.05);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 0.25em;
}

button:active:enabled {
	transform: scale(0.95);
}

button:disabled {
	cursor: default;
}

button:not(.bordered):disabled {
	background-color: var(--silver);
}

button.bordered:disabled {
	filter: opacity(0.5);
}

.icon-button, a.icon-button {
	width: 1.75rem;
	height: 1.75rem;
	background-color: unset;
	border-radius: 0.25rem;
	display: flex;
	font-family: 'Icons';
	font-weight: 300;
	color: var(--dark-silver);
	transition: box-shadow 150ms, background-color 150ms, color 150ms;
	cursor: pointer;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
}

.icon-button::before, a.icon-button::before {
	content: var(--fa);
}

.icon-button:hover, a.icon-button:hover {
	background-color: var(--gainsboro);
	color: var(--gray);
	box-shadow: inset 0 0 0 1px var(--gainsboro);
}

.icon-button:active, a.icon-button:active {
	transform: scale(0.95);
}

.with-icon::before {
	content: var(--fa);
	font-family: 'Icons';
	font-weight: 300;
}

.with-icon.thin-icon::before {
	font-weight: 100;
}

table {
	width: 100%;
}

table thead tr th,
table tbody tr td {
	vertical-align: baseline;
}

table thead tr th.fill {
	width: 100%;
}

table.numbered {
	counter-reset: row-number;
}
table.numbered tbody tr {
	counter-increment: row-number;
}
table.numbered tbody tr td:first-child::before {
	content: counter(row-number);
}

table.clickable tbody tr td {
	cursor: pointer;
}

table.clickable tbody tr td:first-child,
table.rowed tbody tr td:first-child {
	border-top-left-radius: 0.25rem;
	border-bottom-left-radius: 0.25rem;
}

table.clickable tbody tr td:last-child,
table.rowed tbody tr td:last-child {
	border-top-right-radius: 0.25rem;
	border-bottom-right-radius: 0.25rem;
}

table.clickable tbody tr:not(.no-hover):hover td,
table.rowed tbody tr:not(.no-hover):hover td {
	background-color: var(--whitesmoke);
}

table.sortable thead tr th {
	cursor: pointer;
	-webkit-user-select: none;
	user-select: none;
}

table.sortable.numbered thead tr th:first-child {
	cursor: default;
}

table.sortable thead tr th.forward::after,
table.sortable thead tr th.reverse::after {
	font-family: 'Icons';
	content: '\f884';
	font-weight: 300;
	margin-left: 0.5rem;
}

table.sortable thead tr th.reverse::after {
	content: '\f160';
}

table thead tr th,
table tbody tr td,
table tfoot tr td {
	padding: 0.5rem 0.75rem;
}

table thead tr th {
	font-weight: 600;
	font-size: 0.85rem;
	color: var(--main-color);
}

table thead tr th {
	border-bottom: 2px solid var(--main-color);
	text-align: center;
}
table thead tr th:first-child { text-align: left; }
table.numbered thead tr th:nth-child(1) { text-align: center; }
table.numbered thead tr th:nth-child(2) { text-align: left; }

.header {
	padding: 1rem;
	padding-right: 1.5rem;
	box-shadow: 0 0 0.75rem var(--gainsboro);
	display: flex;
	gap: 1rem;
	align-items: center;
}

.journal-title {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	width: 100%;
	max-width: var(--max-page-width);
	margin: 1.5rem auto;
}

.journal-title .title {
	font-size: 2.5rem;
	font-weight: 700;
}

.journal-title .title-pretext {
	color: var(--dark-silver);
}

.main-content {
	display: flex;
	flex-grow: 1;
	gap: 3rem;
	width: 100%;
	max-width: var(--max-page-width);
	margin: 3rem auto 2rem;
}

.main-content.full-width {
	width: auto;
	max-width: 100%;
	margin: 3rem 1.5rem;
}

.main-content .content {
	flex-grow: 1;
	min-width: 0;
}

.left-sidebar, .right-sidebar {
	flex-basis: 16rem;
	flex-shrink: 0;
	max-width: 16rem;
}

.left-sidebar:empty, .right-sidebar:empty {
	display: none;
}

.left-sidebar {
	max-width: 12rem;
	flex-basis: content;
}

.footer-wrapper {
	background-color: var(--whitesmoke);
	box-shadow: 0 0 0 1px var(--gainsboro);
}

.footer-wrapper .footer {
	display: flex;
	gap: 1.5rem;
	width: 100%;
	max-width: var(--max-page-width);
	margin: 1.5rem auto;
	color: var(--gray);
	flex-direction: column;
	font-size: 0.75rem;
}

ul, ol {
	margin: 0.5rem 0;
}

ol {
	counter-reset: ol-list-item;
}

ul li, ol li {
	padding-left: 2rem;
}

ol li {
	counter-increment: ol-list-item;
}

ul li::before, ol li::before {
	content: '•';
	display: inline-block;
	margin: 0 0.5rem 0 -2rem;
	width: 1.5rem;
	text-align: right;
	font-weight: 700;
	font-style: normal;
	color: var(--main-color);
}

ol li::before {
	content: counter(ol-list-item) '.';
	font-weight: 400;
}

.sidebar-block ul, .sidebar-block ol {
	margin: 0;
}

.sidebar-block ul li, .sidebar-block ol li {
	padding-left: 1.5rem;
}

.sidebar-block ul li::before, .sidebar-block ol li::before {
	margin: 0 0.5rem 0 -1.5rem;
	width: 1rem;
}

.max-lines {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.max-lines.max-lines-1 {
	-webkit-line-clamp: 1;
	line-clamp: 1;
}

.max-lines.max-lines-2 {
	-webkit-line-clamp: 2;
	line-clamp: 2;
}

.max-lines.max-lines-3 {
	-webkit-line-clamp: 3;
	line-clamp: 3;
}

.menu-wrapper {
	background-color: var(--main-color);
}

.short-menu {
	display: none;
}

.menu {
	width: 100%;
	max-width: var(--max-page-width);
	margin: 0 auto;
	display: flex;
	overflow: hidden;
}

.menu-item-wrapper {
	display: inline-block;
	white-space: nowrap;
}

.menu-item-wrapper a {
	padding: 0.75rem 0;
	color: white;
	display: inline-block;
	transition: background-color 150ms;
}

.menu-item-wrapper a.main-menu-item:hover {
	background-color: rgba(0, 0, 0, 0.1);
}

.menu-item-wrapper a.main-menu-item span {
	line-height: 2rem;
	padding: 0 1rem;
	display: inline-block;
	border-left: 0.5px solid white;
	border-right: 0.5px solid white;
	position: relative;
}

.menu-item-wrapper:first-child a.main-menu-item span {
	border-left: none;
}

.menu-item-wrapper:last-child a.main-menu-item span {
	border-right: none;
}

.menu-item-wrapper .submenu {
	position: absolute;
	/* color: CanvasText; */
	/* border-top: none; */
	background-color: Canvas;
	visibility: hidden;
	transition: filter 250ms, padding-top 250ms, box-shadow 250ms;
	filter: opacity(0);
	padding-top: 0;
	box-shadow: 0 0 0 var(--gainsboro);
	padding-bottom: 0.5rem;
	border-bottom-left-radius: 0.5rem;
	border-bottom-right-radius: 0.5rem;
	z-index: 2;
}

.menu-item-wrapper:hover .submenu {
	visibility: visible;
	filter: opacity(1);
	box-shadow: 0 0.75rem 2rem rgba(0, 0, 0, 0.25);
	padding-top: 0.5rem;
}

.menu-item-wrapper .submenu a.main-menu-item {
	color: CanvasText;
	padding: 0.5rem 1rem;
	display: flex;
	/* align-items: baseline; */
}

.menu-item-wrapper .submenu a.main-menu-item span {
	line-height: unset;
	padding: 0;
	border-left: none;
	border-right: none;
}

.pre-input-label {
	font-size: 0.75rem;
	font-weight: 600;
	margin-bottom: 0.15rem;
	color: var(--main-color);
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	flex-shrink: 0;
}

.post-input-error {
	font-size: 0.75rem;
	margin-top: 0.15rem;
	font-weight: 600;
	color: var(--red);
}

.post-input-comment {
	font-size: 0.75rem;
	margin-top: 0.15rem;
	font-weight: 600;
	color: var(--gray);
}

.spinner {
	width: 1rem;
	height: 1rem;
	opacity: 0.5;
	display: none;
}

.spinner.animated {
	display: unset;
}

.spinner.animated path {
	animation-duration: 1500ms;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
	stroke: canvastext;
	stroke-width: 0.125;
	stroke-linecap: round;
}

.spinner.animated path.path-1 { animation-name: spin-8; }
.spinner.animated path.path-2 { animation-name: spin-7; }
.spinner.animated path.path-3 { animation-name: spin-6; }
.spinner.animated path.path-4 { animation-name: spin-5; }
.spinner.animated path.path-5 { animation-name: spin-4; }
.spinner.animated path.path-6 { animation-name: spin-3; }
.spinner.animated path.path-7 { animation-name: spin-2; }
.spinner.animated path.path-8 { animation-name: spin-1; }

@keyframes spin-1 { 0% { opacity: 1.0 }  100% { opacity: 0.3 } }
@keyframes spin-2 { 0% { opacity: 0.9 } 87.5% { opacity: 0.3 } 87.50001% { opacity: 1.0 } 100% { opacity: 0.9 } }
@keyframes spin-3 { 0% { opacity: 0.8 } 75.0% { opacity: 0.3 } 75.00001% { opacity: 1.0 } 100% { opacity: 0.8 } }
@keyframes spin-4 { 0% { opacity: 0.7 } 62.5% { opacity: 0.3 } 62.50001% { opacity: 1.0 } 100% { opacity: 0.7 } }
@keyframes spin-5 { 0% { opacity: 0.6 } 50.0% { opacity: 0.3 } 50.00001% { opacity: 1.0 } 100% { opacity: 0.6 } }
@keyframes spin-6 { 0% { opacity: 0.5 } 37.5% { opacity: 0.3 } 37.50001% { opacity: 1.0 } 100% { opacity: 0.5 } }
@keyframes spin-7 { 0% { opacity: 0.4 } 25.0% { opacity: 0.3 } 25.00001% { opacity: 1.0 } 100% { opacity: 0.4 } }
@keyframes spin-8 { 0% { opacity: 0.3 } 12.5% { opacity: 0.2 } 12.50001% { opacity: 1.0 } 100% { opacity: 0.3 } }

.section-title, .subhead {
	font-size: 2rem;
	font-weight: 200;
	color: var(--main-color);
}

.section-title::before {
	content: '';
	display: inline-block;
	width: 0.15em;
	height: 0.75em;
	background-color: var(--main-color);
	margin-right: 0.5em;
}

.divider {
	height: 1px;
	background-color: var(--main-color);
	margin: 1rem 15%;
}

.tabmenu {
	display: flex;
	gap: 0.5rem;
}

.tabmenu span {
	padding: 0.25rem 0.35rem;
	border-radius: 0.25rem;
	text-transform: uppercase;
	font-size: 0.75rem;
	font-weight: 700;
	white-space: nowrap;
	color: var(--main-color);
	transition: background-color 150ms, color 150ms;
	cursor: pointer;
	line-height: 0.75rem;
}

.tabmenu span.active {
	background-color: var(--main-color);
	color: white;
}

.selectable-items .selectable {
	padding: 0.25em 0.5em;
	border-radius: 0.25em;
	-webkit-user-select: none;
	user-select: none;
	cursor: pointer;
}

.selectable-items.sidebar .selectable {
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.selectable-items .selectable:hover {
	background-color: var(--whitesmoke);
	box-shadow: inset 0 0 0 1px var(--whitesmoke);
}

.selectable-items .selectable.selected {
	background-color: var(--main-color);
	color: white;
}

.selectable-items .selectable.selected .whitesmoke { color: rgba(255, 255, 255, 0.050); }
.selectable-items .selectable.selected .gainsboro { color: rgba(255, 255, 255, 0.100); }
.selectable-items .selectable.selected .light-gray { color: rgba(255, 255, 255, 0.175); }
.selectable-items .selectable.selected .silver { color: rgba(255, 255, 255, 0.225); }
.selectable-items .selectable.selected .dark-silver { color: rgba(255, 255, 255, 0.300); }
.selectable-items .selectable.selected .gray { color: rgba(255, 255, 255, 0.450); }

.selectable-items .selectable.inner {
	padding-left: 2rem;
}

.sidebar-block {
	padding: 0.5rem 0;
	display: flex;
	flex-direction: column;
	gap: 0;
	background-color: Canvas;
}

.sidebar-block.sticky {
	position: sticky;
	top: 1rem;
}

.sidebar-block.shadowed {
	box-shadow: 0 0.5rem 2rem var(--gainsboro), 0 0 0 1px var(--whitesmoke);
}

.sidebar-block.rounded,
.sidebar-block.shadowed {
	border-radius: 0.5rem;
	overflow: hidden;
}

.sidebar-block .sidebar-block-title {
	font-size: 0.85rem;
	letter-spacing: 0.085rem;
	text-transform: uppercase;
	font-weight: 800;
	color: var(--main-color);
	line-height: 1rem;
	display: inline-block;
	padding: 0.5rem 1rem 1rem;
	border-bottom: 1px solid var(--gainsboro);
	margin-bottom: 0.5rem;
}

.sidebar-block a.with-icon {
	padding: 0.5rem 1rem;
	transition: transform 150ms;
}

.sidebar-block a.with-icon:active {
	transform: scale(0.975);
}

.sidebar-block.sidedar-anchors {
	padding: 0.75rem 1rem;
	gap: 0.5rem;
	font-size: 0.875rem;
}

.sidebar-block .sidedar-info {
	padding: 0.5rem 1rem;
	font-size: 0.875rem;
}

a.with-icon {
	display: flex;
	align-items: baseline;
	gap: 0.25rem;
}

a.with-icon::before {
	width: 1.5rem;
	flex-shrink: 0;
}

a.small-icon::before {
	font-size: 0.85rem;
}

.toolbar-wrapper {
	position: sticky;
	top: 0;
	background-color: Canvas;
	margin: -1rem -0.5rem 0;
	padding-top: 1rem;
	z-index: 1;
}

.toolbar-wrapper.vertical {
	margin: -1rem 0 0;
	padding-top: 1rem;
}

.toolbar-wrapper > div {
	padding: 0.5rem;
	border-radius: 0.5rem;
	display: flex;
	flex-direction: row;
	gap: 1rem;
	align-items: center;
	box-shadow: 0 0.15rem 0.75rem var(--gainsboro);
}

.toolbar {
	display: flex;
	gap: 1rem;
	flex-grow: 1;
}

.toolbar-wrapper.vertical .toolbar {
	flex-direction: column;
}

.toolbar-wrapper.vertical .toolbar > div {
	display: flex;
	flex-direction: column;
}

.toolbar button {
	background-color: transparent;
	color: var(--silver);
	cursor: pointer;
	transition: color 150ms, background-color 150ms;
	border-radius: 0.5rem;
	overflow: hidden;
}

.toolbar button:hover {
	color: var(--gray);
}

.toolbar button::before {
	font-family: 'Icons';
	font-weight: 300;
	content: var(--fa);
}

.edit-block.shadowed {
	box-shadow: 0 0 0 1px var(--gainsboro);
	border-radius: 0.35em;
	transition: box-shadow 250ms;
}

.edit-block.shadowed:hover {
	box-shadow: 0 0.5rem 2rem var(--gainsboro);
}

.edit-block:not(.shadowed) {
	border-bottom: 1px solid var(--gainsboro);
}

.edit-block .edit-block-header {
	cursor: pointer;
	display: flex;
	/* align-items: center; */
	align-items: baseline;
	gap: 1rem;
	padding: 1rem;
}

.edit-block .edit-block-header .badge {
	/* flex-grow: 0; */
	font-size: 0.65em;
	/* line-height: 1em; */
	border-radius: 0.35em;
	padding: 0.25em 0.5em;
	color: var(--main-color);
	/* align-self: center; */
	box-shadow: 0 0 0 1px var(--main-color);
	text-transform: uppercase;
	font-weight: 700;
}

.edit-block .edit-block-header .badge:empty {
	display: none;
}

.edit-block .edit-block-header::before {
	font-family: 'Icons';
	font-weight: 300;
	content: '\f105';
	width: 1.25rem;
	flex-shrink: 0;
	text-align: center;
	color: var(--gray);
	transform: rotate(0deg);
	transition: transform 150ms;
}

.edit-block .edit-block-header.slided-down::before {
	transform: rotate(90deg);
}

.expandable::before {
	font-family: 'Icons';
	font-weight: 300;
	content: '\f105';
	width: 1rem;
	flex-shrink: 0;
	text-align: center;
	transform: rotate(0deg);
	transition: transform 150ms;
}

.expandable.slided-down::before {
	transform: rotate(90deg);
}

.edit-block .edit-block-content {
	display: flex;
	flex-direction: column;
	gap: 1rem;
	padding: 1rem;
	border-top: 1px solid var(--gainsboro);
}

.person-affiliations .person-affiliation:not(:first-child) .pre-input-label {
	display: none;
}

.section-title-content-wrapper {
	display: flex;
	flex-direction: column;
	gap: 2rem;
}

.section-content-wrapper {
	display: flex;
	gap: 2rem;
}

.section-image.section-image-left img,
.section-image.section-image-right img {
	max-width: 8rem;
}

.section-person {
	display: flex;
	flex-direction: row;
	gap: 2rem;
}

.section-person-photo {
	height: 6rem;
	width: 6rem;
	flex-shrink: 0;
	border-radius: 3rem;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('/img/user_man.svg');
	transition: transform 500ms;
}

.section-person:hover .section-person-photo {
	transform: scale(1.05);
}

.section-person .section-person-description {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
}

.section-person .section-person-description .section-person-affiliations {
	display: flex;
	flex-direction: column;
	gap: 0.125em;
	color: var(--gray);
}

.section-person .section-person-description .section-person-indices {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 1em;
}

.section-person .section-person-description .section-person-email::before {
	content: '\f0e0';
	font-family: 'Icons';
	font-style: normal;
	font-weight: 100;
	font-size: 0.75rem;
	margin-right: 0.5rem;
}

.stages {
	display: flex;
	flex-direction: column;
	gap: 3rem;
}

.stages .stage {
	display: flex;
	flex-grow: 1;
	gap: 1rem;
	position: relative;
}

.stages .stage:not(:first-child)::before {
	content: '';
	position: absolute;
	left: 3rem;
	right: 0;
	height: 0px;
	top: -1.5rem;
	box-shadow: 0 0 0 0.5px var(--gainsboro);
}

.stages.first-only .stage {
	display: none;
}

.stages.first-only .stage:first-child {
	display: flex;
}

.stages .stage .stage-photo {
	width: 2rem;
	height: 2rem;
	background-image: url('/img/user_man.svg');
	flex-shrink: 0;
}

.stages .stage .stage-content {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
	flex-grow: 1;
}

.stages .stage .stage-header-wrapper {
	display: flex;
	flex-direction: column;
	font-size: 0.85rem;
}

.stages .stage .stage-header-wrapper .stage-header {
	display: flex;
	gap: 1rem;
}

.stages .stage .stage-header-wrapper .stage-header .stage-person {
	font-weight: 500;
	flex-grow: 1;
}

.stages .stage .stage-header-wrapper .stage-header .stage-timestamp {
	color: var(--gray);
}

.stages .stage .stage-header-wrapper .stage-type {
	color: var(--gray);
}

.stages .stage .stage-comment {
	background-color: var(--whitesmoke);
	box-shadow: inset 0 0 0 1px var(--gainsboro);
	padding: 0.25rem 0.5rem;
	border-radius: 0.25rem;
	align-self: start;
}

.stages .stage .stage-agreement-wrapper {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
	padding: 0.25rem 0.5rem;
	box-shadow: 0 0 0 1px var(--gainsboro);
	border-radius: 0.35rem;
	font-size: 0.85rem;
}

.stages .stage .stage-agreement-description {
	display: flex;
	flex-direction: column;
	gap: 0.25rem;
}

.width-100 {
	width: 100%;
	transition: width 150ms;
}

.width-200 {
	width: 200%;
}

.inline-size-container {
	container-type: inline-size;
}

.column-100, .column-200, .column-300, .column-400, .column-500, .column-600, .column-700 { flex-direction: row; flex-wrap: nowrap; }

@container (width < 100px) { .column-100 { flex-direction: column; flex-wrap: initial; } }
@container (width < 200px) { .column-200 { flex-direction: column; flex-wrap: initial; } }
@container (width < 300px) { .column-300 { flex-direction: column; flex-wrap: initial; } }
@container (width < 400px) { .column-400 { flex-direction: column; flex-wrap: initial; } }
@container (width < 500px) { .column-500 { flex-direction: column; flex-wrap: initial; } }
@container (width < 600px) { .column-600 { flex-direction: column; flex-wrap: initial; } }
@container (width < 700px) { .column-700 { flex-direction: column; flex-wrap: initial; } }

.code-badge {
	padding: 0 0.5rem;
	border-radius: 0.25rem;
	box-shadow: 0 0 0 1px var(--gainsboro);
	cursor: pointer;
	text-transform: capitalize;
	display: flex;
	align-items: center;
}

.code-badge::after {
	font-family: 'Icons';
	font-weight: 400;
	content: '\f00d';
	margin-left: 0.35rem;
	font-size: 0.75rem;
	color: var(--silver);
	transition: color 150ms, transform 150ms;
}

.code-badge:hover::after {
	color: var(--red);
	/* transform: scale(1.05); */
}

.first-child-header-stack > div .pre-input-label {
	display: none;
}

.first-child-header-stack > div:first-child .pre-input-label {
	display: unset;
}

.keywords .keyword-group {
	display: flex;
	flex-direction: row;
	gap: 1rem;
	align-items: baseline;
}

.keywords .keyword-group .keyword {
	display: flex;
	gap: 0.5rem;
	flex-wrap: nowrap;
	align-items: baseline;
	flex-grow: 1;
}

.keywords .keyword-group .keyword .pre-input-label {
	flex-shrink: 0;
}

.keywords .keyword-group a.with-icon {
	line-height: 1.75rem;
	text-align: center;
	border-radius: 0.25rem;
	margin-left: -0.5rem;
}

.keywords .keyword-group a.with-icon:hover {
	background-color: var(--whitesmoke);
}

.keywords .keyword-group a.with-icon::before {
	width: 1.75rem;
}

.user-rights tbody tr td {
	padding: 0.25rem 0.5rem;
}

.user-rights tbody tr td:not(:first-child) {
	text-align: center;
}

.user-rights tbody tr.user-rights-title td {
	/* grid-column: span 3; */
	letter-spacing: 0.085rem;
	font-size: 0.85rem;
	font-weight: 800;
	color: var(--main-color);
}

.user-rights tbody:not(:first-child) tr.user-rights-title td {
	padding-top: 2rem;
}

.user-rights tbody tr.user-rights-title td {
	padding-bottom: 0.5rem;
}

.plagiarism-indicator {
	width: 100%;
	height: 1.75rem;
	position: relative;
}

.plagiarism-indicator::before {
	content: '';
	width: 100%;
	height: 100%;
	opacity: 0.15;
	border-radius: 0.35rem;
	display: block;
}

.plagiarism-indicator.plagiarism-indicator-original::before {
	background-color: var(--green);
}
.plagiarism-indicator.plagiarism-indicator-plagiat::before {
	background-color: var(--red);
}
.plagiarism-indicator.plagiarism-indicator-legal::before {
	background-color: var(--blue);
}
.plagiarism-indicator.plagiarism-indicator-self_cite::before {
	background-color: var(--yellow);
}

.plagiarism-indicator div {
	height: 100%;
	left: 0;
	top: 0;
	opacity: 0.75;
	border-radius: 0.35rem;
	position: absolute;
}

.plagiarism-indicator.plagiarism-indicator-original div {
	background-color: var(--green);
}
.plagiarism-indicator.plagiarism-indicator-plagiat div {
	background-color: var(--red);
}
.plagiarism-indicator.plagiarism-indicator-legal div {
	background-color: var(--blue);
}
.plagiarism-indicator.plagiarism-indicator-self_cite div {
	background-color: var(--yellow);
}

.references {
	counter-reset: reference;
}

.footnotes {
	counter-reset: footnote;
}

.references .reference,
.footnotes .footnote {
	align-items: baseline;
}

.references .reference {
	counter-increment: reference;
}

.footnotes .footnote {
	counter-increment: footnote;
}

.references .reference .container,
.footnotes .footnote .container {
	flex-basis: 100%;
	align-items: baseline;
	height: 100%;
}

.references .reference .container div[contenteditable="true"],
.footnotes .footnote .container div[contenteditable="true"] {
	word-break: break-word;
	height: 100%;
}

.references .order,
.references-item::before,
.footnotes .order,
.footnotes-item::before {
	font-size: 0.75rem;
	background-color: var(--whitesmoke);
	padding: 0 0.25rem;
	border-radius: 0.25rem;
	box-shadow: inset 0 0 0 1px var(--gainsboro);
	color: var(--gray);
	width: 1.5rem;
	text-align: center;
	flex-shrink: 0;
}

.references .order::before,
.references-item::before {
	content: counter(reference);
}

.footnotes .order::before,
.footnotes-item::before {
	content: counter(footnote);
}

.references a.with-icon,
.footnotes a.with-icon {
	line-height: 1.75rem;
	text-align: center;
	border-radius: 0.25rem;
	margin-left: -0.5rem;
}

.references a.with-icon:hover,
.footnotes a.with-icon:hover {
	background-color: var(--whitesmoke);
}

.references a.with-icon::before,
.footnotes a.with-icon::before {
	width: 1.75rem;
}

.issues-menu div.issues-menu-year {
	display: flex;
	align-items: center;
	color: var(--main-color);
	font-weight: 200;
	gap: 1rem;
	margin-top: 2rem;
	cursor: pointer;
	font-size: 2rem;
	border-bottom: 1px solid var(--main-color);
	padding-bottom: 0.5rem;
}

.issues-menu div:first-child div.issues-menu-year {
	margin-top: 0;
}

.issues-menu div.issues-menu-year span {
	flex-grow: 1;
}

.issues-menu div.issues-menu-year::after {
	content: '\f107';
	font-family: 'Icons';
	font-weight: 100;
	font-size: 1.75rem;
	transition: transform 150ms;
}

.issues-menu .open div.issues-menu-year::after {
	transform: scaleY(-1);
}

.issues-menu-year-issues {
	display: flex;
	gap: 1.33rem;
	flex-wrap: wrap;
	margin-top: 2rem;
	margin-left: 1rem;
}

.issues-menu-issue {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	align-items: start;
	flex-basis: 12rem;
}

.issues-menu-issue img {
	max-width: 12rem;
	max-height: 12rem;
}

.icon-url {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 0.5em;
	align-items: center;
	transition: none;
}

.icon-url::before {
	font-family: 'Icons';
	content: var(--fa);
	font-size: 0.85rem;
	font-weight: 300;
}

.icon-url.bordered {
	box-shadow: inset 0 0 0 1px currentcolor;
	padding: 0.4rem 0.6rem;
	line-height: 1rem;
	font-size: 0.85rem;
	font-weight: 600;
	border-radius: 0.35rem;
}

.icon-url.bordered:hover {
	background-color: var(--main-color);
	box-shadow: inset 0 0 0 1px var(--main-color);
	color: white;
}

.issue-content {
	display: flex;
	flex-direction: column;
	gap: 4rem;
}

.issue-content .rubric-wrapper {
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 1rem;
}

.issue-content .rubric-wrapper .rubric-title span {
	display: inline-block;
	background-color: var(--main-color);
	border-radius: 0.35rem;
	padding: 0 0.5rem;
	line-height: 1.75rem;
	font-size: 0.85rem;
	text-transform: uppercase;
	color: white;
	font-weight: 800;
	letter-spacing: 0.085rem;
}

.issue-content .rubric-wrapper .rubric-articles {
	display: flex;
	flex-direction: column;
	gap: 3rem;
	max-width: 100%;
}

.issue-content .rubric-wrapper .rubric-articles .article-description {
	display: flex;
	flex-direction: column;
	align-items: start;
	gap: 0.5rem;
}

.issue-content .rubric-wrapper .rubric-articles .article-description .article-title {
	font-size: 1.25rem;
}

.issue-content .rubric-wrapper .rubric-articles .article-description .description-materials {
	align-items: start;
	overflow: auto;
	max-width: 100%;
}

.issue-content .rubric-wrapper .rubric-articles .article-description .description-materials img {
	height: 4rem;
	border-radius: 0.25rem;
}

.description-materials {
	cursor: pointer;
}

.description-materials .plus-materials {
	line-height: 4rem;
	width: 4rem;
	box-shadow: inset 0 0 0 2px var(--silver);
	border-radius: 0.5rem;
	color: var(--gray);
	text-align: center;
	font-weight: 300;
	font-size: 1.5rem;
	transition: box-shadow 150ms, color 150ms;
}

.description-materials .plus-materials:hover {
	box-shadow: inset 0 0 0 2px var(--main-color);
	color: var(--main-color);
}

.description-materials .plus-materials::before {
	content: '+';
}

.sidebar-compact-issues-menu {
	display: none;
}

.sidebar-issues-menu {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	position: sticky;
	top: 1rem;
}

.sidebar-issues-menu .sidebar-issues-menu-year {
	display: flex;
	align-items: center;
	font-weight: 600;
	gap: 0.35rem;
	color: var(--main-color);
	cursor: pointer;
}

.sidebar-issues-menu .sidebar-issues-menu-year::before {
	content: '\f0fe';
	font-family: 'Icons';
	font-size: 0.85em;
	font-weight: 700;
}

.sidebar-issues-menu .sidebar-issues-menu-issues {
	display: flex;
	flex-direction: column;
	gap: 0.15rem;
	visibility: hidden;
	height: 0;
}

.sidebar-issues-menu .open .sidebar-issues-menu-issues {
	visibility: visible;
	height: auto;
}

.sidebar-issues-menu .open .sidebar-issues-menu-year::before {
	content: '\f146';
}

.sidebar-issues-menu .sidebar-issues-menu-issues a {
	margin-left: 1.25rem;
	white-space: nowrap;
}

.preamble-abstract {
	margin-top: 1rem;
	display: none;
}

.preamble-abstract .preamble-abstract-content {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 10;
	line-clamp: 10;
	overflow: hidden;
}

.preamble-abstract.show-all .preamble-abstract-content {
	-webkit-line-clamp: unset;
	line-clamp: unset;
}

.preamble-abstract .preamble-abstract-show-more {
	color: var(--main-color);
	margin-top: 0.5rem;
	display: inline-block;
	cursor: pointer;
}

.preamble-abstract.show-all .preamble-abstract-show-more {
	display: none;
}

a.orcid {
	margin-left: 0.25rem;
}

a.orcid::after {
	font-family: 'Brands';
	content: '\f8d2';
	color: #a6ce39;
}

#dimensions .sidebar-block-title,
#plumx .sidebar-block-title {
	position: relative;
	padding-left: 3rem;
	/* margin-bottom: 0; */
}

#dimensions .sidebar-block-title::before,
#plumx .sidebar-block-title::before {
	content: '';
	background-image: url('/img/plumx.png');
	background-size: auto 1.55rem;
	background-position: center;
	background-repeat: no-repeat;
	width: 3rem;
	height: 2rem;
	position: absolute;
	left: 0;
	top: 0;
	transition: all 250ms;
}

#dimensions .sidebar-block-title::before {
	background-image: url('/img/dimensions.png');
}

#dimensions .sidebar-block-title:hover::before {
	transform: scale(1.05) rotate(720deg);
}

#plumx .sidebar-block-title:hover::before {
	animation: plumx-animation 2500ms linear;
}
@keyframes plumx-animation {
	0% { transform: scale(1); }
	25% { transform: scale(1.1); }
	50% { transform: scale(1.05); }
	75% { transform: scale(1.15); }
	100% { transform: scale(1); }
}

#dimensions #dimensions_grid,
#plumx #plumx_grid {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	margin: 0.25rem 1rem;
}

#dimensions #dimensions_grid div,
#plumx #plumx_grid a {
	display: grid;
	grid-template-columns: 1fr auto;
	gap: 0.5rem;
	align-items: baseline;
}

#dimensions #dimensions_grid div {
	/* margin-top: 0.25em; */
}

#plumx #plumx_grid div.plumx-title {
	text-transform: uppercase;
	font-size: 0.85rem;
	font-weight: 600;
	letter-spacing: 0.075rem;
	border-bottom: 1px solid var(--silver);
	/* margin-top: 0.5em; */
	padding-bottom: 0.25em;
}

#dimensions #dimensions_grid div > span:first-child,
#plumx #plumx_grid a > span:first-child {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow-x: hidden;
	font-size: 0.85rem;
	font-weight: 500;
	background-repeat: no-repeat;
	background-size: 1rem auto;
	background-position: center left;
}

#dimensions #dimensions_grid div > span:first-child {
	text-indent: 2rem;
}

#dimensions #dimensions_grid div > span:last-child,
#plumx #plumx_grid a > span:last-child {
	font-weight: 600;
}

#dimensions .times-cited { background-image: url('/img/dimensions/times-cited.svg'); }
#dimensions .recent-citations { background-image: url('/img/dimensions/recent-citations.svg'); }
#dimensions .relative-citation-ratio { background-image: url('/img/dimensions/relative-citation-ratio.svg'); }
#dimensions .field-citation-ratio { background-image: url('/img/dimensions/field-citation-ratio.svg'); }

.cc::after, .cc-by::after, .cc-nc::after, .cc-nd::after, .cc-sa::after { font-family: 'Brands'; content: '\f25e'; }
.cc-by::after { content: '\f4e7' }
.cc-nc::after { content: '\f4e8' }
.cc-nd::after { content: '\f4eb' }
.cc-sa::after { content: '\f4ef' }


.separated-by-dot span.dot::before {
	content: '\00b7';
	margin: 0 0.5rem;
	font-weight: 800;
}

.content-editable-inline {
	background-color: var(--whitesmoke);
	box-shadow: inset 0 0 0 1px var(--gainsboro);
	padding: 0.25rem 0.25rem;
	border-radius: 0.25rem;
	color: var(--main-color);
	font-size: 0.75rem;
	font-weight: 600;
}

.files-list {
	display: flex;
	flex-direction: column;
	gap: 3rem;
	counter-reset: file-list-item;
}

.files-list-item {
	display: flex;
	flex-wrap: nowrap;
	align-items: baseline;
	gap: 1rem;
	position: relative;
	counter-increment: file-list-item;
}

.files-list-item::before {
	content: counter(file-list-item);
	font-size: 0.75rem;
	background-color: var(--whitesmoke);
	padding: 0 0.25rem;
	border-radius: 0.25rem;
	box-shadow: inset 0 0 0 1px var(--gainsboro);
	color: var(--gray);
	width: 1.5rem;
	text-align: center;
	flex-shrink: 0;
}

.files-list-item:not(:last-child)::after {
	content: '';
	position: absolute;
	left: 3rem;
	right: 0;
	height: 0px;
	bottom: -1.5rem;
	box-shadow: 0 0 0 0.5px var(--gainsboro);
}

table.content-editable {
	width: calc(100% + 0.5rem);
	height: 0;
	border-spacing: 0.25rem;
	border-collapse: separate;
	margin: -0.25rem;
}

table.content-editable tbody tr td {
	padding: 0;
	vertical-align: top;
}

table.content-editable tbody tr:first-child td { padding-top: 0; }
table.content-editable tbody tr:last-child td { padding-bottom: 0; }
table.content-editable tbody tr td:first-child { padding-left: 0; }
table.content-editable tbody tr td:last-child { padding-right: 0; }

table.content-editable tbody tr td span {
	padding: 0.15rem 0.25rem;
	box-shadow: 0 0 0 1px var(--whitesmoke);
	border-radius: 0.15rem;
	width: 100%;
	height: 100%;
}

table.content-editable tbody tr td span:focus {
	box-shadow: 0 0 0 1px var(--gainsboro);
	background-color: var(--whitesmoke);
}

.ordered-list {
	counter-reset: ordered-list;
}

.ordered-list .ordered-list-item {
	counter-increment: ordered-list;
	align-items: baseline;
}

.ordered-list .ordered-list-item .order,
.ordered-list.auto-ordered-list .ordered-list-item::before {
	font-size: 0.75rem;
	background-color: var(--whitesmoke);
	padding: 0 0.25rem;
	border-radius: 0.25rem;
	box-shadow: inset 0 0 0 1px var(--gainsboro);
	color: var(--gray);
	width: 1.5rem;
	text-align: center;
	flex-shrink: 0;
}

.ordered-list.ordered-list-item-no-padding .ordered-list-item::before {
	padding: 0;
}

.ordered-list .ordered-list-item .order.counted::before,
.ordered-list.auto-ordered-list .ordered-list-item::before {
	content: counter(ordered-list);
}

.fulltext-reference.fulltext-reference-type-reference,
.fulltext-reference.fulltext-reference-type-footnote {
	padding: 0 0.25rem;
	margin: 0 0.05rem;
	cursor: pointer;
	color: var(--main-color);
	font-weight: 500;
	border-radius: 0.25rem;
}

.fulltext-reference.fulltext-reference-type-footnote {
	padding: 0 0.15rem;
	font-weight: 800;
	font-variant-position: super;
}

.fulltext-reference.fulltext-reference-type-reference:hover,
.fulltext-reference.fulltext-reference-type-footnote:hover {
	background-color: var(--whitesmoke);
	box-shadow: inset 0 0 0 1px var(--gainsboro);
}

.fulltext-reference.fulltext-reference-type-material,
.fulltext-reference.fulltext-reference-type-table {
	background-color: var(--whitesmoke);
	border: 1px solid var(--gainsboro);
	padding: 0.15em 0.35em;
	margin: 0 0.15em;
	display: inline-block;
	border-radius: 0.25rem;
}

.article-material {
	display: grid;
	grid-template-columns: 8rem 1fr;
	gap: 2rem;
	align-items: start;
}

.article-material .material-wrapper {
	min-width: 8rem;
	max-width: 8rem;
	flex-shrink: 0;
}

.article-material img,
.material-wrapper img {
	max-width: 100%;
	border-radius: 0.35rem;
	transition: transform 500ms;
}

.article-material:hover img {
	transform: scale(1.05);
}

.article-material:hover img:hover {
	/* transform: scale(1.15); */
}

.fulltext-table-wrapper table tbody tr td {
	padding: 0.05rem 0.5rem;
	border: 1px solid var(--gray);
}

.editorial-table tbody tr td:nth-child(1) {
	text-align: center;
}

.editorial-table tbody tr td:nth-child(2) {
	text-align: center;
}

.editorial-table tbody tr td:nth-child(3) {
	text-align: left;
}

.editorial-table tbody tr td:nth-child(4) {
	text-align: left;
	width: 100%;
}

.editorial-table tbody tr td:nth-child(5) {
	text-align: center;
}

.editorial-table tbody tr td:nth-child(6) {
	text-align: center;
}